Subject: [Healeys] Market

From: I Erbs <[email-masked]>
Date: Thu, 3 Oct 2013 09:26:34 -0700

My apologies for any hurt I may have created due to my comments on the
prices of 100s M, LM or otherwise.
 I clearly took my eye off the ball and  had no idea the market for these
cars had zoomed so much. Wow, is all I can say. I still think of my car as
a $500.00 car, even though its insured for $45K.
Let's hope interest in our cars can be sustained. Mine will not be sold by
me, and my kids want to keep it in the family after I pass.
Cheers.
 I guess my plans to buy a 4 cyl should now be officially put to rest.

Ira Erbs
Portland, OR
   _______                                  _______
     (______ \____1960 BT7____/ _______)
         (_________________________)
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys